<!-- Modal: Notification -->
<div id="modal-notification" class="modal-notification modal fade" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <a class="close" data-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="icon icon-close-round"></i>
                </a>
            </div>
            <div class="modal-body text-center py-0">
                <i class="modal-icon icon"></i><!-- .icon-alert -->
                <h5 class="modal-title">Aitäh</h5>
                <p class="modal-text p-0 m-0">Toiming õnnestus</p>
                <p class="modal-some-error p-0 m-0 text-muted">(<span class="modal-some-error-name">ID: </span><span class="modal-some-error-value"></span>)</p>
            </div>
            <div class="modal-footer justify-content-center">
                <button type="button" class="modal-button btn btn-secondary m-0" data-dismiss="modal">Sulge teade</button>
            </div>
        </div>
    </div>
</div>